<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My page 2</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
   

</body>
</html>